Subject: Porting Cygwin
From: "David Feustel" <[email-masked]>
To: <[email-masked]>
Date: Sat, 6 Jan 2001 08:36:48 -0500

I would like to port cygwin to WinCE.
I think this means compiling cygwin.dll for the new cpu/os.
So far I have not been able to get a handle on the process
of compiling linking the dll with the WinCE development tools.
Can anyone either explain it to me or point me to a url where
I can read about it?

Also, how do I subscribe to the cygwin email list?

Thanks.

Dave Feustel
Fort Wayne, Indiana
1-219-483-1857

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple